count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
is_active: true
length: 2199
md5: bad35e5dd98989c66c98716f1baa3746
publications: http://rnacentral.org/api/v1/rna/URS0000752EEA/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000752EEA
sequence: GGCCUUUUUUUUUUUUUUUUUCAAAUGCCCCUUUCAUUAUGAAACUCUUUUUUAACUUUUAAUUUAAGUUCAGGGGUAUGUGUGCAGAUUUGUUACAUAGGUAAACUUGUGUCAUGGGGCUUUGUUGUACAGGUUGUUUCAUCACCCAGGUAUUAUUUUAUUUUCAUUUUAGUUUUUUAAAUUUCUUUUUAGAGGCGGGGUCUCACUGUGUUUUGCCCAGGCUGGUCUCGAACUCCUCCUGGUCUCAAGCAAUCCUCUCGCCUCUGCCUCCCCAAGUGUUGGGAUUAUAGGCAUGAGCUACUGCACUCAGCCCACCAUUUGUUUUAAAAAGGGUGGAUCCUAUUUGUAUAAAAAGCCAUGUGCAUUUUCUGUGUACUUGUCUACACAUUAAUUUCCAGGCUGGGCGUGGUGGCUCACGCUUGUAAUCCCAGCACUUUGGGAGGCCAAGGGGAGGCAGAUCAUGAGGUUAGGAGAUCGAAACCAUCCUGGCUAACACGGUGAAACCCCGUCUCUACUAAAAAUACAAAAACAAAAUUAGCAGGGUGUUGUGGCGGGCGCCUGUAGUCCCAGCUACUCAGGAGGCUGAGGCAGGAGAAUGGCAUGAACCCGGGAGGUGGAGCUUGCAGUGAGCUGAGAUUGCGCCACUGCCCUCCAGCCUGGACAACAGAGUGAGGCUCCGUCUUAAAGGAAAAAAAUUUCUGGAAUGAUGUCCAAUAAAUCAGAGAGAGGGACUAGAAGACUAAUGAGGACAGAAGCUUUUAUUCUUAACACCUAUAUUUUGCUACCAUUUAUAUUGUCAUCAUAUGCAUAUAACAUUUUAACAUUUAAAAACUAGUUUAAACAGAAAUGGUUGCCCUGGAAUGUGGCCUGUGUUCUUUCAAGGGAGGCCAGCAGUUUCUACAGUGGCUGAGAUGGUACCUUCAUCUCACACACCUACGCAGGCGUGCAUUUGUGCUUUGAUGUGGUUGUCCCUUGAAGAAGGAAGCAGUUCUCUUUUUCUUUUUUCCCUUUUCCAUUAUAGGAUCAGUCACUUCUUGGGGCAUUAGUAGUCUCAUUUCCAGUGGCAUCUUCCCUUGGCAAAAGGAAUCCCAGAUAGGACCUCAUCUUUCUAAACAAAUGCUGUUUUGGGUCCUAACCAUCCCAUGUUUGCUUUGAAUAUGUUUAAGUUGCCUGGAAUUAUCAACAAAAGAAUUAAAUUUAUUGUAGGUCAGGGCAUCUUUUGACUCAUUGUAUAAAACAUUCACUUUAAAUGUAUACCGAAAUGUCCUUUAGGCUGGGAUUACAGGCAUGAGCCAUGACACCCGGCCUGUAAUUUUCUUUAAAGACUGCCACUGGGUGGAACCCACUGGGCCCAGUGAGAACUACGGAAAAGAGACCCAUUCUUGCCCUCAUUGUUAGUGUCCACAUCCGGAUUUACCUAAACCCCACCCAGGUGGCAUUUGCAUAGUAAUGAAAAACCGGUAUUUUCUAGCUGUGAAUCACACUUCAAAUCCUGAGCGGCUGACUGUCAGGGGUGCGUCAGGCCUGCUUGCUGGGAGAAUGGACGAGCUGGUUGUGGAGCGGGCGGGUCCCGCCACCCGUGGGCUCAGCACUGGACUGCUCCCAGAACAUUAAAGGUCUGGCUGAUGUUCCAUGCCACAUCUGGACAUGAAGACCCAUGUCUGCCCUUCUGUAGAAGGGCCAAAGAAGAAAGGAGGCAUCACAUGUUUCUGCUGUGGGGGGCCCUUCCGAGCAGCAGACAGGAGCAAGGUACAGGAGUGGCCUGAUUCUGGGGUUUCCCUGCCCCCCCUGGGGUCCCUAAACUGCUGUGUGAUAUGUUUCUAACUAUCUGGACAGCUCACCCAAGAGUCAGUUGUUCCCAGUCGCUUCUUGCUGAGGAUAAGCCAAAAGAGGGCCGGGGGCCAAUCUGGUUUCUUUCAAGUGAAAUUAUGCUUCUCAAGCAGAGAAUGAUUGCCCACAGCAGUUAAACCUUGUUUAAUGGUAAUUAAAUUGCUUUUCUUCACUUUGAAAAAUCUCUUAAUUUUCUGUACAAAGGCAGGAAGCAUUUUUCUUUGAUUCUACAGGAUGUUUCUAAGUAUGGUGUAAUCAGUUCAUCUUACCUUGCCGGGCUCUGAAAGAAUGAGUGUGUGGGAUCAGAUUUAGAAAUGCCUCAAAGGUUAGAAAGCCGAGUGCUGCCGAUUAACUCAAGCUCAGAUGACC
url: http://rnacentral.org/api/v1/rna/URS0000752EEA.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000752EEA/xrefs.yaml
